Domains
Show external payment redirect hosts
Returns the authenticated company’s allowlist of external payment redirect destinations.
GET
/
api
/
settings
/
payment_redirect_hosts
Show external payment redirect hosts
curl --request GET \
--url https://api.fluid.app/api/settings/payment_redirect_hosts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluid.app/api/settings/payment_redirect_hosts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluid.app/api/settings/payment_redirect_hosts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"payment_redirect_hosts": [
"pay.dundermifflin.com",
"checkout.piedpiper.com"
],
"status": 200,
"meta": {
"request_id": "f3b8c2d1-6a4e-4f7b-9c1d-2e5a8b7c4d90",
"timestamp": "2026-09-30T14:05:11Z"
}
}{
"message": "<string>",
"error": "<string>",
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}{
"message": "<string>",
"error": "<string>",
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z"
}
}⌘I
Show external payment redirect hosts
